Au temps pour moi. Le système est donc un peu contraignant, une seule version UP correspondant dans ce cas à une seule version stock... Les devs devraient prévoir des versions supportant la rétrocompatibilité, pour simplification, parce que s'il faut retélécharger et restocker l'UP antérieur (surtout si en plus on ne le trouve plus ou difficilement), c'est galère, pas encourageant et ça oblige à s'engluer dans des problèmes peu évidents à résoudre, comme le montre le cas de l'ami Scapin.